This project has moved. For the latest updates, please go here.
1
Vote

Regarding Initial Download

description

I am unable to use the plugin. I get this error message when attempting to install:

Requires Visual Studio 2010 Tools for Office Runtime.

When I acknowledge the message, the install stops.

comments

robjarratt wrote Aug 6, 2014 at 7:53 AM

That is by design. Please read the user guide, that tells you which pre-requisites to install and where to install them from. Once you have the pre-requisites installed, the addin should install without issue.

Regards

Rob